{
    "about-the-build-system": [
		"",
		"The unreal build system generates Integration.uproject.",
		"That generated file is no good.  Instead, we generate our own,",
		"as part of build-everything.py",
		"",
		"Don't edit Integration.uproject, instead, edit",
		"Integration.uproject.tpl.json, and then run",
		"build-everything.py to rebuild.",
		""
	],

	"FileVersion": 3,
	"EngineAssociation": "10.0",
	"Category": "",
	"Description": "",
	"Modules": [
		{
			"Name": "Integration",
			"Type": "Runtime",
			"LoadingPhase": "Default",
			"AdditionalDependencies": [
				"Engine",
				"CoreUObject"
			]
		}
	],
	"Plugins": [
		{
			"Name": "ModelingToolsEditorMode",
			"Enabled": true,
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "EditorScriptingUtilities",
			"Enabled": true,
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "UEWingman",
			"Enabled": true,
			"TargetAllowList": [
				"Editor"
			]
		}
	]
}
